<div class="test">
  <button (click)="decrement()">
    Decrement
  </button>
  <input type="text" [value]="count">
  <button (click)="increment()">
  increment</button>
  </div>
  <input type="text" [(ngModel)]="count" />
